Subject: Re: [Mgs] Fwd: Re: Offense

From: "Steven Gorr" <[email-masked]>
Date: Wed, 2 Oct 2013 11:51:14 -0500 s=q20121106; t=1380732675; bh=2p8Tf8rJQwSmyo7bvriH2kjkYQMuZh3im7hQhhJ34Ts=; h=Received:Received:Message-ID:From:To:Subject:Date:MIME-Version: Content-Type; b=iUmhYpUY2Hu+FvaXBkUD6JzSCEwv+rlFt2zmFVn5GpMXNWMWufpMfY2QDilT5n9Pt /lVxBDnjWXcQrZWjLHpjVcXXQ/znqbVrvMANa8gDNUlBgPwaGqSgvw/aD2dLxxwBgX wYqkPwx5oqN1A66XvD58rUcIuXoEOumIj8pCZzwQEsczts0zRWS10u/BwxLAZoWEgI Ayu/pA+Wrqy2XFBFio2j93RlWTjp6pQgnjoH9nDrsR8HhO0SmwEmtXRQWkYcLT1KAM dWZtwqVuYRuXV3Z4f11eISB05vlrmvGoTh6y+YuLWMsckgYP2Ar3RWYegIP79Gqv4N i9mZn26tHPb0A==

I second the request below. I too appreciate the feelings of progress on a 
major MG project.

-----Original Message----- 
From: [email-masked]
Sent: Wednesday, October 02, 2013 11:31 AM
To: [email-masked]
Subject: [Mgs] Fwd: Re: Offense

Rick, please stay on the MGS list.
i am purely a MGB guy, the T list will be mostly noise for me
(and I assume for many others as well)

I have enjoyed your updates, the descriptions, the pictures,
and the constant feeling of progress are the most interesting
thing that has happened on this list in a long time.
(at least since the days of cats, zappa, and towing :)

---- WWWWW"W WWW'WW(WW* ----
>W*WW(WW:B B  Mon, 30 Sep 2013 18:30:29 -0500
>WWW*:B B  Richard Lindsay
>W WW)W:B B  [Mgs] Offense
>WW:B B  "[email-masked] [2] List" , "mg-
[email-masked] [4]"
>
>Hello Friends,
>
>In an earlier note today I vented a bit and in doing so, I
have
>offended a list-member or two. Please know that I was just
blowing off
>steam - and in the wrong forum. For that, I am sorry.
>
>To better remove the possibility of offense, and from here
on, I will
>constrain my posts to MG-T and not the wider MGS forum.
Again, my
>apologies to those whom I may have offended.
>
>-rick
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]